/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-05-19 16:48:28 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 81.67%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 16.33%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 61.2525%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 12.2475%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

.page-wrapper>.breadcrumbs {
    background-color: #FFFFFF;
    color: #000000;
}
.submenu li {
    display: block;
}

.page-header.type9 .nav-sections {
    margin: 0px; 
    background-color: #559b5b!important;
}
.cart.table-wrapper .product-image-container {
    border-style: none !important;
}

.fotorama .fotorama-sprite, .fotorama .fotorama__arr .fotorama__arr__arr, .fotorama .fotorama__fullscreen-icon, .fotorama .fotorama__thumb__arr, .fotorama__fullscreen .fotorama .fotorama__zoom-in, .fotorama__fullscreen .fotorama .fotorama__zoom-out {

    color: #559b5b!important;
}

@media (max-width: 480px)  {
    .products-grid .product-item {
        float: left !important;
    }
}